'trackbar length
' 设置跟踪条的滑块长度。如果跟踪条没有 TBS_FIXEDLENGTH 风格，将忽略此消息。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  iLength   : Length, in pixels, of the slider.
Sub FF_TrackBar_SetThumbLength (ByVal hTrackbar As HWND, ByVal iLength As Long)
   
   SendMessage hTrackbar, TBM_SETTHUMBLENGTH, iLength, 0

End Sub
